Subject: RE:Website error for email sign up #Ref 20250826003431261
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 26 Aug 2025 15:29:20 -0700

Hello Ben,

Thank you for reaching out.

May I know the error you experienced when signing up? Unfortunately, we could not provide a 15% discount code if there is no existing account. We're so sorry about that.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

Im just advising you need to fix an error on your website .. for the email sign up

In the interim can you send me the 15% discount code.. I was considering a purchase but not until I can apply this

Please advise

Regards,

Ben